<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">


        <!-- 顶部布局 -->
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:padding="10dp">

            <!-- 取消按钮 -->
            <TextView
                android:id="@+id/cancel_button"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:padding="@dimen/dp_6"
                android:textSize="@dimen/dp_15"
                android:text="取消"
                android:textStyle="bold"
                android:textColor="@android:color/black" />

            <!-- 确定按钮 -->
            <TextView
                android:id="@+id/confirm_button"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:text="确定"
                android:textSize="@dimen/dp_15"
                android:textStyle="bold"
                android:textColor="@android:color/black"
                android:padding="@dimen/dp_6"/>

        </RelativeLayout>

        <com.contrarywind.view.WheelView
            android:id="@+id/wheelView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>


</LinearLayout>
